## rust-prr 0.18.0

=== debian/changelog ===
rust-prr (0.18.0-3ubuntu3) plucky; urgency=medium

  * Update dependencies for the libgit2 transition.
  * Fix manpage installation.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Feb 2025 03:42:33 -0600

rust-prr (0.18.0-3) unstable; urgency=medium

  * Team upload.
  * Package prr 0.18.0 from crates.io using debcargo 2.7.6
  * Tighten dependencies on http and octocrab, so http 0.2
    is used consistently. (Closes: #1093937)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jan 2025 03:32:49 +0000

rust-prr (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Package prr 0.18.0 from crates.io using debcargo 2.7.0
  * Update git2 to 0.19

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 06 Oct 2024 20:18:04 +0200

rust-prr (0.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #1018864)
  * Package prr 0.18.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 26 Jun 2024 15:33:35 -0400
