=== debian/control ===
Source: rust-prr
Section: vcs
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev,
 librust-clap-mangen+default-dev (>= 0.2.20-~~),
 librust-git2-0.20+default-dev,
 librust-http-0.2+default-dev (>= 0.2.11-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-octocrab-0.31+default-dev (>= 0.31.2-~~),
 librust-prettytable-rs-0.10+default-dev,
 librust-regex-1+default-dev (>= 1.5-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+macros-dev (>= 1.17-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~),
 librust-toml-0.5+default-dev,
 librust-xdg-2+default-dev (>= 2.4-~~)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prr
Homepage: https://github.com/danobi/prr
X-Cargo-Crate: prr
Rules-Requires-Root: no

Package: prr
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Mailing list style code reviews for GitHub
 prr is a tool that brings mailing list style code reviews to Github PRs. This
 means offline reviews and inline comments, more or less.
 .
 To that end, prr introduces a new workflow for reviewing PRs:
   1. Download the PR into a "review file" on your filesystem
   2. Mark up the review file using your favorite text editor
   3. Submit the review at your convenience
 .
 For full documentation, please visit https://doc.dxuuu.xyz/prr/.
 .
 This package includes the prr program, as well as manual pages and shell
 completions for bash, fish, and zsh.
