=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	mkdir $(CURDIR)/gen
	env GEN_DIR="$(CURDIR)/gen" dh_auto_test

ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
override_dh_install:
	dh_install
	mkdir -pv debian/prr/usr/share/zsh/vendor-completions/ debian/prr/usr/share/bash-completion/completions/ debian/prr/usr/share/fish/vendor_completions.d/
	cp -vr gen/completions/_prr debian/prr/usr/share/zsh/vendor-completions/ || true
	cp -vr gen/completions/prr.bash debian/prr/usr/share/bash-completion/completions/ || true
	cp -vr gen/completions/prr.fish debian/prr/usr/share/fish/vendor_completions.d/ || true
else
override_dh_installman:
endif
