## rust-prr 0.20.0

=== debian/changelog ===
rust-prr (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package prr 0.20.0 from crates.io using debcargo 2.7.10
  * generate completions in dh_auto_install(/build), not dh_auto_test
    (Closes: #1103328)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 30 Sep 2025 09:38:46 +0200

rust-prr (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package prr 0.20.0 from crates.io using debcargo 2.7.8
  * Drop generate-manpages-and-completions.patch, merged upstream.
  * Stop patching http dependency.
  * Use latest octocrab.
  * Allow either version 0.19 or 0.20 of git2

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Mar 2025 21:38:24 +0000
