=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: vcs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
- rustc:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.78.0),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
- librust-clap-complete-4+default-dev,
- librust-clap-mangen+default-dev (>= 0.2.20-~~),
- librust-git2-0.20+default-dev,
- librust-http-0.2+default-dev (>= 0.2.11-~~),
+ librust-clap-complete-4+default-dev (>= 4.5.2-~~),
+ librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
+ librust-git2+default-dev (<< 0.21-~~),
+ librust-git2+default-dev (>= 0.19-~~),
+ librust-http-1+default-dev (>= 1.1.0-~~),
  librust-lazy-static-1+default-dev (>= 1.4-~~),
- librust-octocrab-0.31+default-dev (>= 0.31.2-~~),
+ librust-octocrab-0.43+default-dev,
  librust-prettytable-rs-0.10+default-dev,
  librust-regex-1+default-dev (>= 1.5-~~),
  librust-serde-1+default-dev,
@@ -24,11 +25,10 @@
  librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~),
  librust-toml-0.5+default-dev,
  librust-xdg-2+default-dev (>= 2.4-~~)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Maytham Alsudany <maytha8thedev@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prr
 Homepage: https://github.com/danobi/prr
@@ -37,7 +37,6 @@
 
 Package: prr
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
