=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# this actually does the (release) build in dh-cargo!
override_dh_auto_install:
	mkdir $(CURDIR)/gen
	env GEN_DIR="$(CURDIR)/gen" dh_auto_install
